/*------內頁-系統公告------*/

.list-msg {
  margin-bottom: 1.5rem;
}

.list-msg ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.list-msg ul li {
  position: relative;
  padding: 15px 0 10px 3rem;
  display: block;
  border-bottom: 1px dashed #98dac1;
}

.list-msg ul li:not(:last-child) {
  margin-bottom: 0.5rem;
}

.list-msg .news-Item {
  position: absolute;
  left: 5px;
  height: 100%;
  font-size: 1.25rem;
  background: #fff;
  top: 15px;
  color: #39a07a;
  border: 3px solid #98dac1;
  width: 36px;
  height: 36px;
  border-radius: 50px;
  text-align: center;
  line-height: 1.5;
  background: #ecf9f4;
}

.list-msg .news-cont {
  display: block;
}

.list-msg .list-header {
  color: #058349;
  margin-bottom: 0.75rem;
  line-height: 1.5;
}

.list-msg .list-note {
  font-size: 0.875rem;
  margin: 0.5rem 0;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  line-height: 20px;
}

.list-msg .news-update {
  color: #585f62;
  font-size: 0.8125rem;
}

/*------內頁-系統公告-詳細頁------*/

.news-cp {
}

.news-cp-header {
  padding-bottom: 0.25rem;
  border-bottom: 1px dashed #ddd;
  margin-bottom: 1rem;
}

.news-cp h3 {
  font-size: 1.125rem;
  font-weight: 400;
  margin-bottom: 0.5rem;
  color: #2d6105;
}

.news-cp .news-update {
  color: #585f62;
  font-size: 0.8125rem;
  text-align: right;
}

.news-cp-cont {
  padding: 1.5rem 0;
}

.news-cp .page-btn-group {
  display: block;
  text-align: center;
  margin: 1.875rem 0 0.5rem 0;
}

.news-cp .btn {
  font-size: 0.9375rem;
}

.btn-back,
.btn-cancel {
  background: #9fa1b1;
  color: #ffffff;
  border-color: #9fa1b1;
}

.btn-back:not(:disabled):not(.disabled):hover,
.btn-cancel:not(:disabled):not(.disabled):hover {
  color: #ffffff;
  background: #8a8ca0;
  border-color: #83859a;
}

.btn-back:focus,
.btn-back.focus,
.btn-cancel:focus,
.btn-cancel.focus {
  -webkit-box-shadow: 0 0 0 0.2rem rgba(159, 161, 177, 0.4);
  box-shadow: 0 0 0 0.2rem rgba(159, 161, 177, 0.4);
}

.btn-back.disabled,
.btn-back:disabled,
.btn-cancel.disabled,
.btn-cancel:disabled {
  opacity: 0.65;
  -webkit-box-shadow: none;
  box-shadow: none;
  color: #ffffff !important;
}

.btn-back:not(:disabled):not(.disabled):active,
.btn-back:not(:disabled):not(.disabled).active,
.btn-cancel:not(:disabled):not(.disabled):active,
.btn-cancel:not(:disabled):not(.disabled).active {
  -webkit-box-shadow: none;
  box-shadow: none;
  background: #83859a;
  border-color: #7c7f94;
  color: #ffffff;
}

.btn-back:not(:disabled):not(.disabled):active:focus,
.btn-back:not(:disabled):not(.disabled).active:focus,
.btn-cancel:not(:disabled):not(.disabled):active:focus,
.btn-cancel:not(:disabled):not(.disabled).active:focus {
  -webkit-box-shadow: 0 0 0 0.2rem rgba(159, 161, 177, 0.4);
  box-shadow: 0 0 0 0.2rem rgba(159, 161, 177, 0.4);
  color: #ffffff;
}

/*------內頁-網站導覽------*/

.map-list ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.map-list ul li a:before {
  content: "\f192";
  font-family: "Font Awesome 5 Pro";
  font-weight: 600;
  color: #9dcebd;
  font-size: 1.125rem;
  margin-right: 8px;
}

.map-list ul li a {
  display: block;
  border: 1px solid#ddefe9;
  padding: 0.5rem 1rem 0.5rem 0.5rem;
  margin-bottom: 0.5rem;
  background: #e9faf4;
  color: #10835b;
}

.map-list ul li a:focus,
.map-list ul li a:hover {
  background: #d6f1e7;
  text-decoration: none;
}

/*------內頁-下載檔案------*/

.form-table {
  box-shadow: 0 0 8px rgb(0 0 0 / 12%);
  margin-bottom: 1.5rem;
}

.form-table .row {
  margin: 0;
  padding: 0.5rem 0.25rem;
}

.form-table .row:not(:last-child) {
  border-bottom: 1px dashed #cdecda;
}

.form-table div[class*="col-"] {
  padding: 0.25em 0;
  line-height: 1.5;
}

.donwload-num,
.update i {
  margin: 0 0.25rem 0 0;
  text-align: center;
}

.update {
  color: #888;
  font-size: 0.875rem;
  word-break: break-word;
  white-space: nowrap;
}

.form-table-badge {
  background: #058349;
  color: #fff;
  max-width: fit-content;
  padding: 0.25rem 0.75rem !important;
  margin: 0 0 0.25rem 0;
  border-radius: 0.25rem;
  -webkit-border-radius: 0.25rem;
  -moz-border-radius: 0.25rem;
  -ms-border-radius: 0.25rem;
  -o-border-radius: 0.25rem;
  font-size: 0.9375rem;
  text-align: center;
}

.download-title {
  text-align: left;
  color: #3eaf6c;
}

@media (min-width: 768px) {
  .form-table {
    font-size: 0.9375rem;
    border: 1px solid #cdecda;
  }
  .form-table .row.form-table-div-th {
    background: #5fbf9b;
    color: #fff;
  }
  .form-table .row:nth-child(odd):not(:first-child) {
    background: rgba(243, 243, 243, 0.6);
  }
  .form-table .row:not(:last-child) {
    border-bottom: 1px solid #cdecda;
  }
  .form-table div[class*="col-"] {
    padding: 0.75em 0.75em 0.75em 0.5em;
    line-height: 1.5;
  }
  .form-table-badge {
    display: inline-block;
    margin-bottom: 0;
  }
  .form-table .row div[class*="col-"]:last-child {
    padding: 0.75em 0.75em 0.75em 1em;
  }
  /* .row div[class*="col-"] {
        flex-direction: column;
        align-items: flex-start;
    } */
  .update i {
    display: none;
  }
  .update {
    font-size: 0.9375rem;
    color: #212529;
  }
}

/*------內頁-常見問題------*/

.faq-accordion {
  margin-bottom: 1.5rem;
}

.faq-accordion .card {
  border: none;
}

.faq-accordion .card:not(:last-child) {
  margin-bottom: 0.5rem;
}

.faq-accordion .card .card-header {
  /* background: transparent; */
  border-bottom: none;
  background: #76c793;
}

.faq-accordion .card .card-header .btn {
  padding: 0;
  color: #fff;
  display: flex;
  align-items: center;
  font-size: 1.125rem;
}

.faq-accordion .card .card-header .btn:after {
  position: absolute;
  content: "\f078";
  font-family: "Font Awesome 5 Pro";
  font-weight: 400;
  right: 1.25rem;
}

.faq-accordion .card .card-header .btn[aria-expanded="true"]:after {
  transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
}

.faq-accordion .card .card-header .btn i {
  font-size: 1.25rem;
  margin-right: 0.25rem;
}

.faq-accordion .card .card-body {
  color: #585f62;
  background: #f9f9f9;
  padding: 1.5rem 2rem 1.5rem 2.5rem;
}

/*---相關連結---*/

.link-wrapper {
  padding: 1.25rem 0;
}
.link-section h4{
  font-size: 1.375rem;
  margin-bottom: 0.5rem;
  color: #fff;
  background: #76c793;
  padding: 0.375rem 1.25rem;
}
.link-section ol {
  margin:0 0 .75rem;
  padding:0 .5rem 0 1.5rem;
  color: #000;
  background: #fff;
}
.link-section ol li {
  font-size: 1rem;
  padding: .5rem 0 0.75rem .25rem;
  border-bottom: 1px dashed #ddd;
  margin-bottom: .75rem;
}
.link-section .url-title{
  font-size: 1.125rem;
  margin-bottom: .5rem;
  word-break: break-all;
}
.link-section .link-url{
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
.link-section .url-badge{
  padding: .25rem .5rem ;
  border: 1px solid #ddd;
  margin-bottom: .25rem;
  color: #83859a;
}
.link-section .url{
  display: block;
}
.link-section .url a {
  padding: 0.25rem 0;
  color: #3cb550;
  word-break: break-all;
}
.link-section .url a:hover,
.link-section .url a:focus {
  color: #1b722a;
}
.link-section ol li:last-child {
  border-bottom: 1px dashed transparent;
  margin-bottom: 1.5rem;
}
@media(min-width: 768px){
  .link-section .link-url{
    flex-direction: row;
    align-items: center;
  }
  .link-section .url-badge{
    margin: 0 .5rem 0 0;
  }
}
@media (min-width: 1024px) {
  .link-section span {
    display: inline-block;
  }
  .link-section .url a {
    padding: 0.25rem 0.5rem;
  }
  .link-section ol {
    margin: 0.5rem 1rem;
    color: #000;
    background: #fff;
  }
  
}
